case $CONFIG in
'')
    if test ! -f config.sh; then
	ln ../config.sh . || \
	ln ../../config.sh . || \
	ln ../../../config.sh . || \
	(echo "Can't find config.sh."; exit 1)
    fi
    . ./config.sh

    ;;
esac

case "$subdir" in
'')
    case "$0" in
    */*) cd `expr X$0 : 'X\(.*\)/'` ;;
    esac	    

    ;;
*)

    ;;
esac


echo "Extracting shared_libs/tls/tlsconf.h (with variable substitutions)"

sed <<!GROK!THIS! >tlsconf.h -e 's!^#undef!/\*#undef!' -e 's!/\*\(.*\)/\*!/\*\1!'
/* Config file for resolver routines
 *
 *  $Id: tlsconf.h.SH,v 2.1 2020/05/31 11:57:36 hurtta Exp $	
 */

/* TLS_HAVE_EGD:
   May use RAND_egd_bytes()
*/
#$tls_have_egd TLS_HAVE_EGD  /**/

/* TLS_HAVE_SSLv23_METHOD:
   May use SSLv23_client_method()
*/
#$tls_have_SSLv23   TLS_HAVE_SSLv23_METHOD  /**/

/* TLS_HAVE_TLS_METHOD:
   May use TLS_client_method()
*/
#$tls_have_TLS TLS_HAVE_TLS_METHOD  /**/

/* TLS_HAVE_TLSv1_METHOD:
   May use TLSv1_client_method()
*/
#$tls_have_TLSv1    TLS_HAVE_TLSv1_METHOD   /**/

/* TLS_HAVE_TLSv1_1_METHOD:
   May use TLSv1_1_client_method()
*/
#$tls_have_TLSv1_1  TLS_HAVE_TLSv1_1_METHOD /**/

/* TLS_HAVE_TLSv1_2_METHOD:
   May use TLS_HAVE_TLSv1_2_client_method()
*/
#$tls_have_TLSv1_2  TLS_HAVE_TLSv1_2_METHOD /**/




!GROK!THIS!
